
.head             { color: #efefef; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.subhead { color: #efefef; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
.body   { color: #efefef; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 20px; }
.pict { color: #efefef; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; line-height: 20px; border: solid 1px; }
img.left{ margin-right: 10px; margin-bottom: 5px; margin-top: 5px}
img.left_spec { margin-top: 5px; margin-right: 10px; margin-bottom: 45px; }
img.right{ margin-left: 10px; margin-bottom: 5px; margin-top: 5px}
#id { color: red; font-size: 60pt }
.small  { color: #f0ede0; font-size: 10px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
a:visited { color: #c4c4c4 }
a:link  { color: #f5f5f5 }
a:active { color: #efefef }
a:hover   { color: #fff; font-style: italic }
